{
  "reset": "Сбросить",
  "january": "Январь",
  "february": "Февраль",
  "march": "Март",
  "april": "Апрель",
  "may": "Май",
  "june": "Июнь",
  "july": "Июль",
  "august": "Август",
  "september": "Сентябрь",
  "october": "Октябрь",
  "november": "Ноябрь",
  "december": "Декабрь",
  "mo": "ПН",
  "tu": "ВТ",
  "we": "СР",
  "th": "ЧТ",
  "fr": "ПТ",
  "sa": "СБ",
  "su": "ВС"
}
